# Paramecio admin2 language file
# Copyright (C) 2025
# This file is distributed under the same license as the Paramecio package.
# Antonio de la Rosa <antonio.delarosa@salirdelhoyo.com>, 2025.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-21 00:00+0100\n"
"PO-Revision-Date: 2025-03-21 00:03+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"

#: templates/layout.phtml:79
msgid "Applications"
msgstr "Aplicaciones"

#: templates/layout.phtml:103 ausers.py:64
msgid "Dark theme"
msgstr "Tema oscuro"

#: app.py:73
msgid "Admin"
msgstr "Admin"

#: app.py:108
msgid "Login"
msgstr "Login"

#: app.py:125
msgid "Signup"
msgstr "Registrarse"

#: app.py:136
msgid "Invalid user and password"
msgstr "Nombre de usuario o contraseña inválida"

#: app.py:186
msgid "Code for complete login"
msgstr "Código para completar login"

#: app.py:186
msgid "We send to you a code for activate your account using double authentication:"
msgstr "Te enviáremos un código para activar tu cuenta usando doble autenticación:"

#: app.py:263
msgid "Sorry, cannot create the new user"
msgstr "Lo siendo, no puedo crear el nuevo usuario."

#: app.py:320
msgid "Auth check"
msgstr "Verificar login"

#: ausers.py:40 ausers.py:86
msgid "Admin users"
msgstr "Administrar usuarios"

#: ausers.py:62
msgid "Without privileges"
msgstr "Sin privilegios"

#: ausers.py:62
msgid "Selected privileges"
msgstr "Privilegios seleccionados"

#: ausers.py:62
msgid "Administrator"
msgstr "Administrador"

#: ausers.py:64
msgid "Light theme"
msgstr "Thema luminoso"

#: ausers.py:66
msgid "No"
msgstr "No"

#: ausers.py:66
msgid "Yes"
msgstr "Sí"

#: ausers.py:132
msgid "User not found"
msgstr "Usuario no encontrado"

#: ausers.py:137
msgid "Users permissions"
msgstr "Permisos de usuario"

#: ausers.py:142
msgid "Edit"
msgstr "Editar"

#: ausers.py:144
msgid "User access"
msgstr "Acceso de usuario"

#: ausers.py:145
msgid "Delete"
msgstr "Borrar"
